Qt 5.11 | Qt Bluetooth | C++ Classes | QBluetoothTransferRequest

Qt 5.11.3 Reference Documentation

# List of All Members for QBluetoothTransferRequest

This is the complete list of members for QBluetoothTransferRequest, including inherited members.

- enum Attribute
- QBluetoothTransferRequest(const QBluetoothAddress &)
- QBluetoothTransferRequest(const QBluetoothTransferRequest &)
- ~QBluetoothTransferRequest()
- address() const : QBluetoothAddress
- attribute(QBluetoothTransferRequest::Attribute , const QVariant &) const : QVariant
- d_ptr : QBluetoothTransferRequestPrivate *
- setAttribute(QBluetoothTransferRequest::Attribute , const QVariant &)
- operator!=(const QBluetoothTransferRequest &) const : bool
- operator=(const QBluetoothTransferRequest &) : QBluetoothTransferRequest &
- operator==(const QBluetoothTransferRequest &) const : bool